all options
squeeze  ] [  wheezy  ]

Virtual Package: libqdbm-ruby1.8

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libqdbm-ruby1.8

ruby-qdbm
QDBM Database Libraries for Ruby